<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1010"/>
  <ToolsList>
<ToolsInfo 
    	id="30049"
		IDS="360SysClean"
    	Show="1"
		GroupID="3"
    	Name="系统盘瘦身"
    	Description="通过瘦身解决系统盘空间不足"
    	IconPath="AdvanceTools_SysClean_10_52.png"
		IconPath_32="AdvanceTools_SysClean_10_32.png"
    	AppPath="Utils\SysCleanerUI.exe"
    	Param=""
		Pdown32="http://update.360safe.com/v3/AdvSysCleannew32.cab"
        Pdown64="http://update.360safe.com/v3/AdvSysCleannew32.cab"
		InstallSilentParam=""
		InstallParam=""
		InstallPath=""
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
		CHKFile="Utils\SysCleanerUI.exe;Utils\SysCleaner.dll;"
		CHKDataFile="Config\newui\themes\default\SysCleaner\SysCleaner_theme.ui;Config\newui\themes\default\theme_SysCleaner.xml;"
		InstallType="1"
		Order="190"
		UninstallType="2"
		UninstallFile="Utils\SysCleanerUI.exe;Utils\SysCleaner.dll;Config\newui\themes\default\SysCleaner\SysCleaner_theme.ui;Config\newui\themes\default\theme_SysCleaner.xml;"
		Recommand="1"
		RecommandOrder="50"
		/>
  
  
   </ToolsList>
  
</AdvTools>